XDVIZILLA(1)

NAME
xdvizilla - Helper application for running xdvi

SYNOPSIS
xdvizilla [-no-rm] file

DESCRIPTION
Presently (October 2002), Mozilla has some bugs with helper applications: it passes gzipped (.gz) files directly to the helper application without uncompressing, and it passes compressed (.Z) files as empty files.

To work around these problems, xdvizilla was written to look at files and decompress them correctly (depending on their file types).

In addition, some sites produced tarred dvi files (including the dvi file as well as some included figures), and xdvizilla correctly handles those files as well.

OPTIONS
Only one option is supported:

-no-rm
    Normally xdvizilla will remove file before finishing. This option inhibits this behavior.

INSTALLATION
In addition to installing xdvizilla in a directory on the default search path, it is necessary to set it up as a helper application within the browser.

For Netscape 4.x, add the following lines to the mailcap file:

    application/x-dvi;      xdvi -safer %s
    application/x-dvi-tar;  xdvizilla -no-rm %s

For Netscape 6.x, Netscape 7.x, or Mozilla 1.x, add the following lines to the mailcap file:

    application/x-dvi;      xdvizilla %s
    application/x-dvi-tar;  xdvizilla %s

In addition, it would be useful to check that the following line is included in the mime.types file:

    type=application/x-dvi  exts="dvi"      desc="TeX dvi file"

SEE ALSO
X(1), xdvi(1).

AUTHOR
Paul Vojta, U.C. Berkeley.